
<div class="form-row">
  <div class="form-group col-12 col-lg-7">
    <div class="form-row text-center">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user"></i></span></div>
          <input class="ControlInput--Input align-middle" type="text" [readonly]="tBloquearBuscar" placeholder="Cliente" size="sm" [(ngModel)]="tCliente.Codcliente" id="txtCodcliente"/>
        </div>
      </div>
      <div class="form-group col-12 col-lg-2">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group btn-group-sm mr-1" role="group">
            <button class="btn btn-outline-primary" type="button" [disabled]="tEditar" (click)="Buscar()"><i class="fas fa-search"></i></button>
          </div>
          <div class="btn-group btn-group-sm" role="group">
            <button class="btn btn-outline-info" type="button" [disabled]="tEditar" (click)="AbrirModal()"><i class="fas fa-list"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Nombre</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-keyboard"></i></span></div>
          <input class="ControlInput--Input" type="text" [(ngModel)]="tCliente.Descripcion" placeholder="Nombre" name="Nombre" size="sm" required=""/>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-5 d-none d-lg-block text-center"><img class="ImagenPrincipal" [Gravatar]="tCliente.Email" alt=""/></div>
</div>